.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 10vh;
  line-height: 10vh;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 40px;
  color: #fff;
  font-size: 38px;
  line-height: 48px;
  font-weight: 700;
  text-align: center;
}

h3 {
  margin-top: 10px;
  margin-bottom: 25px;
  color: #6b6b6b;
  font-size: 24px;
  line-height: 40px;
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
}

a {
  color: #000;
  text-decoration: underline;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #201c26;
}

.section.center {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 15vh;
  padding-bottom: 15vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: url('../images/bg.jpg');
background-position: 50% 25%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section.section-connect {
  padding-top: 40px;
  text-align: center;
}

.section.section-footer {
  width: 100%;
  margin-top: 140px;
  background-color: transparent;
  text-align: center;
}

.section.section-join {
  padding-top: 140px;
  background-image: url('../images/bg.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
}

.section.section-sunset {
  height: 100vh;
  padding-top: 140px;
  padding-bottom: 140px;
  background-image: url('../images/map2.png');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  text-align: center;
}

.section.section--video { background-color:#000; }

.body {
  background-color: #1c1821;
  font-family: Tradegothicltstd, sans-serif;
  text-transform: uppercase;
}

.button {
  display: inline-block;
  min-width: 45%;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 20px 25px 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  border-radius: 0px;
  background-color: transparent;
  color: #fff;
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
}

.button:hover {
  background-color: #f92e34;
    border-color: #f92e34;
  color: #fff;
}

.button.no_margin {
  margin-right: 0px;
}

.wrap {
  width: 100%;
  padding: 40px;
}

.nav-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-transition: color 300ms ease-in-out;
  transition: color 300ms ease-in-out;
  font-family: TradeGothicLT, sans-serif;
  color: #f92e34;
  font-size: 30px;
  font-weight: 700;
}

.nav-link:hover {
  color: #fff;
}

.hero-wrapper {
  position: relative;
  z-index: 90;
  width: 100%;
  padding-right: 10vh;
  padding-left: 10vh;
  text-align: center;
}

.hero-subhead {
  margin-top: 0px;
  margin-bottom: 40px;
  color: #fff;
  font-size: 2em;
  line-height: 1em;
  font-weight: 700;
}

.socials-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 18px 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-transition: color 200ms cubic-bezier(.455, .03, .515, .955), opacity 200ms ease;
  transition: color 200ms cubic-bezier(.455, .03, .515, .955), opacity 200ms ease;
  font-family: fabrands, sans-serif;
  color: #f92e34;
  font-size: 18px;
  text-decoration: none;
}

.socials-link:hover {
  color: #f92e34;
}

.socials-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-bottom: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-menu-primary {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-top: 25vh;
  padding-bottom: 25vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1c1821;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: TradeGothicLT, sans-serif;
  color: #f92e34;
  font-size: 5em;
  text-align: center;
}

.paragraph {
  max-width: 100%;
  margin-bottom: 0px;
  color: #fff;
  line-height: 26px;
  text-align: center;
}

.footer-link {
  display: inline;
  margin-right: 15px;
  margin-left: 15px;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}

.footer-link:hover {
  color: #f92e34;
}

.footer-nav {
  padding-top: 29px;
  padding-bottom: 29px;
  color: #fff;
}

.spotify-button {
  margin: 40px 10px;
  padding: 20px 40px;
  border-radius: 40px;
  background-color: #18ac4d;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 1.5em;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.spotify-button:hover {
  background-color: #1ed761;
}

.footer_divider {
  display: inline;
  font-size: 12px;
}

.join-placehold {
  width: 100%;
  max-width: 800px;
  min-height: 60px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
  color: #df2f3d;
}

.heading-6 {
  color: #f92e34;
}

.header-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 18px;
}

.menu-button.w--open {
  background-color: transparent;
}

.header {
  position: fixed;
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #201c26;
}

.text-block-3 {
  font-family: fabrands, sans-serif;
  color: #f92e34;
}

.logo {
  padding-left: 18px;
}

.heading-4 {
  margin-top: 0px;
  color: #f92e34;
}

.button_group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.button_group.center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.heading-8 {
  color: #f85a3c;
}

.mobile_socials {
  display: none;
  width: 100%;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.socials-link-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 18px 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: fabrands, sans-serif;
  color: #f92e34;
  font-size: 18px;
  text-decoration: none;
}

.socials-link-copy:hover {
  opacity: 0.5;
}

.header_right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.footer_text {
  display: inline;
  font-size: 12px;
}

.ltmd_packshot {
  width: 400px;
  max-width: 100%;
  margin-bottom: 40px;
}

@media screen and (min-width: 1440px) {
  .button_group {
    max-width: 600px;
  }
  .ltmd_packshot {
    width: 600px;
  }
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 34px;
    line-height: 44px;
  }
  h3 {
    font-size: 20px;
    line-height: 32px;
  }
  .section.center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .button {
    width: 49%;
    min-width: 40%;
    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .nav-link {
    padding-top: 20px;
  }
  .nav-link:hover {
      color:#fff;
    box-shadow: none;
  }
  .hero-wrapper {
    padding-right: 5vw;
    padding-left: 5vw;
  }
  .hero-subhead {
    font-size: 24px;
  }
  .nav-menu-primary {
    min-width: 240px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #201c26;
  }
  .heading-3 {
    font-size: 8vw;
  }
  .button_group {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 28px;
    line-height: 38px;
  }
    
    
  .button {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .hero-wrapper {
    margin-bottom: 5vh;
  }
  .socials-link {
    margin-bottom: 10px;
  }
  .socials-nav {
    display: none;
  }
  .paragraph {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    direction: ltr;
    text-align: center;
  }
  .footer-link {
    margin-bottom: 0px;
  }
  .footer-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer_divider {
    display: none;
  }
  .menu-button {
    padding-left: 18px;
  }
  .header {
    padding-right: 0px;
    padding-left: 0px;
  }
  .logo {
    padding-left: 18px;
  }
  .button_group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mobile_socials {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .socials-link-copy {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 60px;
    line-height: 70px;
  }
  h3 {
    font-size: 16px;
  }
  .section {
    overflow: hidden;
  }
  .section.center {
    overflow: hidden;
    padding-top: 70px;
    padding-bottom: 0vh;
  }
  .body {
    background-size: auto 150vh;
  }
  .button {
    width: 100%;
  }
  .wrap {
    padding: 5vw;
  }
  .hero-subhead {
    font-size: 18px;
  }
  .socials-nav {
    margin-right: auto;
    margin-left: auto;
  }
  .heading-3 {
    font-size: 3em;
    line-height: 56px;
  }
  .paragraph {
    display: block;
  }
  .footer-nav {
    margin-right: auto;
    margin-left: auto;
  }
  .spotify-button {
    font-size: 1em;
  }
  .heading-6 {
    margin-bottom: 0px;
  }
  .logo {
    padding-right: 40px;
  }
  .button_group {
    width: 100%;
  }
  .mobile_socials {
    margin-right: auto;
    margin-left: auto;
  }
  .ltmd_packshot {
    max-width: 100%;
  }
    
    
    
}

@font-face {
  font-family: 'fabrands';
  src: url('../fonts/fa-brands-400.woff2') format('woff2'), url('../fonts/fa-brands-400.eot') format('embedded-opentype'), url('../fonts/fa-brands-400.woff') format('woff'), url('../fonts/fa-brands-400.ttf') format('truetype'), url('../fonts/fa-brands-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Tradegothicltstd';
  src: url('../fonts/TradeGothicLTStd.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Tradegothicltstd';
  src: url('../fonts/TradeGothicLTStd-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'TradeGothicLT';
  src: url('../fonts/Linotype---TradeGothicLTStd-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}


.red { color:#f92e34; }